
/* Class = "NSButtonCell"; title = "Load When Visible"; ObjectID = "L3B-wD-P01"; */
"L3B-wD-P01.title" = "可视时加载";

/* Class = "NSTextFieldCell"; title = "Reduces website traffic and speeds up page load performance by deferring image loading to when the user scrolls the page up to show this image."; ObjectID = "SlT-fL-geG"; */
"SlT-fL-geG.title" = "当用户滚动到页面上方显示图片时推迟图片加载以降低页面流量加速页面加载.";
